var class_entity =
[
    [ "EnableHeatHaze", "d2/d96/class_entity.html#a1ef32c066925af862d65fa5e72d66ece", null ],
    [ "EnableLinear", "d2/d96/class_entity.html#a835a2c47dbe152f0bc03f5924beac36f", null ],
    [ "EnableSpecular", "d2/d96/class_entity.html#ab85044bfd033b785fec3c940b9395909", null ],
    [ "GetAmbientAlpha", "d2/d96/class_entity.html#aca59bfd468b0371705ea44f9d7789241", null ],
    [ "GetAmbientColorV", "d2/d96/class_entity.html#aeae195961c9cd9aacf9b48b96642e426", null ],
    [ "GetBrightness", "d2/d96/class_entity.html#a86a5d32df574e928289113c55e63b58a", null ],
    [ "GetCastShadow", "d2/d96/class_entity.html#a29c03688298197e018815d3f63bcce5f", null ],
    [ "GetCurrentCamera", "d2/d96/class_entity.html#a87f40f7c9a65679ea03c104620572cb9", null ],
    [ "GetCurrentFOV", "d2/d96/class_entity.html#a6e267dff296c95cb4417609eb562ba43", null ],
    [ "GetDiffuseAlpha", "d2/d96/class_entity.html#a136d5511ff8fe6842eb5767695546d87", null ],
    [ "GetDiffuseColorV", "d2/d96/class_entity.html#a8e580cfa6b76f2d35f404b163fde5e3f", null ],
    [ "GetFlareRelPosition", "d2/d96/class_entity.html#a517b4f3f1ed015cfc99b00516e1ccb50", null ],
    [ "GetHeatHazePower", "d2/d96/class_entity.html#a76db2dd20faba83e35c31eb0d36f94bd", null ],
    [ "GetHeatHazeRadius", "d2/d96/class_entity.html#a3d37fdf03ecc72ec3b4fb628269816ba", null ],
    [ "GetLightType", "d2/d96/class_entity.html#a48f99cad0b2035586d5f8600fc099494", null ],
    [ "GetNearPlane", "d2/d96/class_entity.html#a29faf3b292a97eaa473b2e4161e76713", null ],
    [ "GetRadius", "d2/d96/class_entity.html#a281cd123ec896f5774955a4ef7dc01f5", null ],
    [ "GetSoundLength", "d2/d96/class_entity.html#aca9b0e0586a62e7319ed5538b82ed114", null ],
    [ "GetSpotLightAngle", "d2/d96/class_entity.html#a90c9c7e1d1b1b63a16c299997f813499", null ],
    [ "InterpolateTo", "d2/d96/class_entity.html#a20417fad6cd47ed35a59d2af08a3b107", null ],
    [ "IsActive", "d2/d96/class_entity.html#a3597be9105cd229ae8d407015538d749", null ],
    [ "IsEnabled", "d2/d96/class_entity.html#a0a9dacf0081cdf2fb05d234e3ff4263a", null ],
    [ "IsFlareVisible", "d2/d96/class_entity.html#aaf835cee6a26936f4e90f6ed52a3ceb0", null ],
    [ "IsVisibleDuringDaylight", "d2/d96/class_entity.html#ad56a1632baf98d697a45121ec71359bb", null ],
    [ "LookAt", "d2/d96/class_entity.html#a8fd525b4293537f06db2907e80e5f045", null ],
    [ "SetActive", "d2/d96/class_entity.html#ad352d8e3c476612f842f9697a1021e9c", null ],
    [ "SetAmbientAlpha", "d2/d96/class_entity.html#a662d9312bf8b10d4b5a51ce718592bea", null ],
    [ "SetAmbientColor", "d2/d96/class_entity.html#a935bf724a54f4ee3ea6e9ab03714bb23", null ],
    [ "SetAmbientColorV", "d2/d96/class_entity.html#abd43fd41a678feb899c8f71da7dab79f", null ],
    [ "SetBrightness", "d2/d96/class_entity.html#a82012e485945cc12405156c2c691dc53", null ],
    [ "SetCastShadow", "d2/d96/class_entity.html#acc9fec02aecb91f7d1d19985cafe2e47", null ],
    [ "SetDiffuseAlpha", "d2/d96/class_entity.html#a05f0e972b2b27748aa024c957df36fa2", null ],
    [ "SetDiffuseColor", "d2/d96/class_entity.html#ac96295a2d4662eb0ec28025e77da6215", null ],
    [ "SetDiffuseColorV", "d2/d96/class_entity.html#a893d2be81d63c6f4527b545ed4751d1a", null ],
    [ "SetEnabled", "d2/d96/class_entity.html#accb637c4f094c310d606cbb877da168b", null ],
    [ "SetFlareRelPosition", "d2/d96/class_entity.html#a093ee2f5327c33287701e886a751530b", null ],
    [ "SetFlareVisible", "d2/d96/class_entity.html#ae5f8f7f5e5d4de36b2127917d46032bd", null ],
    [ "SetFocus", "d2/d96/class_entity.html#a81ec6c8233830c1e305d81984c886d32", null ],
    [ "SetFOV", "d2/d96/class_entity.html#a06662668cf8fc7f902b62d992164238e", null ],
    [ "SetHeatHazePower", "d2/d96/class_entity.html#ac35a8c9538edd94fda20a59c10d22a05", null ],
    [ "SetHeatHazeRadius", "d2/d96/class_entity.html#aab036704fec0783a29ec93cfd42d2433", null ],
    [ "SetLightType", "d2/d96/class_entity.html#af8b9d80b2940b766ea5055dbd069f67f", null ],
    [ "SetNearPlane", "d2/d96/class_entity.html#a02a4bf9644dc2e4f9dd71788db9b9942", null ],
    [ "SetPulseCoef", "d2/d96/class_entity.html#a647ecb4c26cab3f6e279b874e6ea1f4e", null ],
    [ "SetRadius", "d2/d96/class_entity.html#adf201ddddaacf97d6f2a58066d5bb0f5", null ],
    [ "SetSpotLightAngle", "d2/d96/class_entity.html#a099fa9e93446b6cf388188b386567d0a", null ],
    [ "SetVisibleDuringDaylight", "d2/d96/class_entity.html#a41568a7db454de60d25dd6992e0365e2", null ]
];